Bug 971511 - (sam20-tracker) Tracker bug for SAM 2.0
Tracker bug for SAM 2.0
Status: CLOSED WONTFIX
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.3
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Katello Bug Bin
SAM QE List
http://projects.theforeman.org/issues...
:
Depends On: 885763 1132684 789449 804059 834533 837143 837151 837154 853194 854302 857273 871299 871602 874308 875184 876758 876764 877905 877939 879241 880028 880529 880532 880936 881568 886909 887124 895477 896004 896008 902990 905361 910077 912014 912197 912373 912415 913225 913231 913233 913237 913240 913261 914825 915510 915899 915900 916469 919283 920443 923112 955344 956261 957763 963569 965838 967254 973907 975437 976888 978434 979311 982365 984090 985586 986884 987105 987503 987925 988903 988967 989495 989992 990152 990233 990299 990476 990487 990687 991338 991343 991345 991352 991442 991560 991561 993422 994581 994721 994942 995074 995127 995130 995178 995292 995589 995618 995620 995654 995659 995671 996481 996541 996607 997623 999075 999122 1000358 1001642 1001749 1002114 1002457 1002640 1002843 1003019 1003041 1003079 1003504 1003589 1003615 1003618 1004239 1004472 1004616 1004905 1004953 1004961 1004962 1004991 1005064 1005096 1005099 1005240 1005404 1005427 1005429 1005431 1006006 1006013 1006115 1006426 1006561 1006731 1006770 1006795 1006806 1006828 1007024 1007112 1007115 1007119 1007125 1007126 1007132 1007162 1007167 1007173 1007183 1007190 1007196 1007202 1007211 1007217 1007271 1007288 1007616 1007617 1007621 1007623 1007624 1007645 1007647 1007659 1007731 1008245 1008246 1008386 1008398 1008504 1008690 1008808 1008931 1009130 1009258 1009476 1009486 1009607 1009876 1009942 1010082 1010109 1010996 1010997 1011020 1011049 1011208 1011257 1011469 1011748 1011862 1011877 1012638 1013798 1014515 1014525 1014728 1014817 1014861 1015522 1015537 1015539 1015641 1015681 1015745 1017998 1019227 1019499 1020577 1020759 1021632 1021654 1022790 1023174 1023176 1023179 1023182 1024898 1024954 1025884 1026948 1028074 1029291 1032166 1032700 1032943 1033865 1034907 1035608 1051020 1074654 1078916 1080349 1088628 1089431 1091471 1100594 1102663 1103774 1104319 1104333 1105131 1108784 1108945 1111344 1111432 1112234 1112493 1113879 1113888 1114748 1116711 1120576 1124339 1125381 1126924 1129506 1132613 1132665 1132668 1132675 1133679 1135474 1136893 1136910 1138324 1138540 1138771 1139781 1139783 1140792 1140852 1141207 1148754 1151059 1154808 1155236 1156173 1159769 1160888 1161323 1161642 1188687 1192163 1239193 1405922 1460939
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-06 12:54 EDT by Bryan Kearney
Modified: 2017-06-26 16:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-26 16:38:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bryan Kearney 2013-06-06 12:54:34 EDT
Tracker bug for SAM 1.4
Comment 1 Tom McKay 2014-10-28 11:42:24 EDT
Created redmine issue http://projects.theforeman.org/issues/8137 from this bug
Comment 2 Kurt Seifried 2015-07-04 11:51:08 EDT
Added a link to the PS security tracker bug for SAM 2 (mostly things to catch via rebase).
Comment 3 Bryan Kearney 2017-06-26 16:38:11 EDT
The release of Satellite 5.8 we are deprecating the support of Subscription Asset Manager. The release notes for 5.8 can be found at https://access.redhat.com/documentation/en-us/red_hat_satellite/5.8/pdf/release_notes/Red_Hat_Satellite-5.8-Release_Notes-en-US.pdf.

I am therefore closing out this bug as WONTFIX. If you believe this to be an error, please feel free tor each out to either Rich Jerrido or Bryan Kearney. Thank you!

Note You need to log in before you can comment on or make changes to this bug.